SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_volvo.sii
localization_db : .localization
{
	
//
//========= DLC CARGO (alphabetized by key[] "name") =======
//
	
	key[]: "volvo_a25g_eyt"		//[banner_localized_eyt]
	val[]: "VOLVO Articulated Hauler"
	
	key[]: "volvo_bucket_eyt"		//[banner_localized_eyt]
	val[]: "VOLVO Rock Bucket"
	
	key[]: "volvo_sd160b_eyt"		//[banner_localized_eyt]
	val[]: "VOLVO Compactor"
	
	key[]: "volvo_ec220e_eyt"		//[banner_localized_eyt]
	val[]: "VOLVO Excavator"
	
	key[]: "volvo_ew240emh_eyt"		//[banner_localized_eyt]
	val[]: "VOLVO Material Handler"
	
	key[]: "volvo_l250h_eyt"		//[banner_localized_eyt]
	val[]: "VOLVO Wheel Loader"
}
}
